Show patches with: none      |   66236 patches
« 1 2 3 4662 663 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] package/busybox: bump version to 1.32.0 [1/1] package/busybox: bump version to 1.32.0 - - - - --- 2020-07-31 Petr Vorel Accepted
package/x11r7/xserver_xorg-server: add systemd init package/x11r7/xserver_xorg-server: add systemd init - - - - --- 2020-07-31 Francois Perrad Accepted
[2/2] configs/freescale_imx7ulpevkb: new defconfig [1/2] package/freescale-imx/imx-m4-demos: new package - - - - --- 2020-07-31 Fabrice Goucem Changes Requested
[1/2] package/freescale-imx/imx-m4-demos: new package [1/2] package/freescale-imx/imx-m4-demos: new package - - - 1 --- 2020-07-31 Fabrice Goucem Changes Requested
boot/grub2: Backport Boothole securify fixes boot/grub2: Backport Boothole securify fixes - - - - --- 2020-07-31 Stefan Sørensen Superseded
[15/15] docs/manual: add a section about SELinux Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[14/15] package/refpolicy: fix the configure, build and install steps Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[13/15] package/refpolicy: allow packages to provide their own SELinux modules Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[12/15] package/refpolicy: allow to provide a custom refpolicy Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[11/15] package/refpolicy: allow selecting additional modules Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[10/15] package/refpolicy: allow providing user defined modules Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[09/15] package/e2fsprogs: select SELinux module Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[08/15] package/util-linux: select SELinux module Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[07/15] package/dbus: select SELinux module Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[06/15] package/systemd: select SELinux modules Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[05/15] package/refpolicy: allow packages to select SELinux modules Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[04/15] package/refpolicy: smaller monolithic policy Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[03/15] fs/common.mk: move down ROOTFS_REPRODUCIBLE for consistency Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[02/15] fs/common.mk: set SELinux file security contexts Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
[01/15] package/e2fsprogs: set xattrs for the root dir as well Improve SELinux support - - - - --- 2020-07-31 Antoine Tenart New
boot/at91bootstrap3: enable for cortexa7 boot/at91bootstrap3: enable for cortexa7 - - - - --- 2020-07-31 Eugen Hristev Accepted
[1/1] package/nginx: drop gdlib-config [1/1] package/nginx: drop gdlib-config - - - - --- 2020-07-31 Fabrice Fontaine Accepted
[1/1] package/gd: fix CVE-2018-14553 and CVE-2019-6977 [1/1] package/gd: fix CVE-2018-14553 and CVE-2019-6977 - - - - --- 2020-07-31 Fabrice Fontaine Accepted
[1/1] package/meson: update rpath patch to upstream version [1/1] package/meson: update rpath patch to upstream version - - - - --- 2020-07-31 James Hilliard Accepted
[1/1] package/feh: bump version to 3.4.1 [1/1] package/feh: bump version to 3.4.1 - - - - --- 2020-07-30 Petr Vorel Accepted
[1/1] package/wayland: fix build with toolchains without c++ [1/1] package/wayland: fix build with toolchains without c++ - - - - --- 2020-07-29 Bernd Kuhls Accepted
[1/1] package/webkitgtk: security bump to version 2.28.4 [1/1] package/webkitgtk: security bump to version 2.28.4 - - - - --- 2020-07-29 Adrian Perez de Castro Accepted
[1/1] package/wpewebkit: security bump to version 2.28.4 [1/1] package/wpewebkit: security bump to version 2.28.4 - - - - --- 2020-07-29 Adrian Perez de Castro Accepted
[1/1] Update Jasper to 2.0.19 [1/1] Update Jasper to 2.0.19 - - - - --- 2020-07-29 Michael Vetter Accepted
[1/1] package/kodi: bump version to 18.8-Leia [1/1] package/kodi: bump version to 18.8-Leia - - - - --- 2020-07-28 Bernd Kuhls Accepted
package/libcurl: fix build against gnutls with proxy disabled package/libcurl: fix build against gnutls with proxy disabled - 1 - - --- 2020-07-28 Baruch Siach Accepted
[1/1] package/php: add FFI support [1/1] package/php: add FFI support - - - - --- 2020-07-28 Tom Marcuzzi Accepted
[2/2] configs/freescale_imx7ulpevk: new defconfig [1/2] package/freescale-imx/imx-m4-demos: new package - - - - --- 2020-07-28 Fabrice Goucem Superseded
[1/2] package/freescale-imx/imx-m4-demos: new package [1/2] package/freescale-imx/imx-m4-demos: new package - - - 1 --- 2020-07-28 Fabrice Goucem Superseded
[v3,10/10] package/prosody: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,09/10] package/luv: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,08/10] package/lua-sdl2: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,07/10] package/lua-flu: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,06/10] package/lua-cqueues: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,05/10] package/easybus: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,04/10] package/lua-messagepack: add support of Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,03/10] lua: add 5.4.0 version Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,02/10] package/lua-compat53: depends on lua ABI 5.1 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v3,01/10] package/luabitop: depends on lua 5.1 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Accepted
[v2,10/10] package/prosody: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,09/10] package/luv: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,08/10] package/lua-sdl2: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,07/10] package/lua-flu: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,06/10] package/lua-cqueues: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,05/10] package/easybus: temporarily disabled with Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,04/10] package/lua-messagepack: add support of Lua 5.4 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,03/10] package/lua-compat53: unsupport of Lua 5.4, as 5.3 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,02/10] package/luabitop: unsupport of Lua 5.4, as 5.3 Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[v2,01/10] lua: add 5.4.0 version Lua 5.4 - - - - --- 2020-07-28 Francois Perrad Superseded
[1/1] package/lxc: fix build when __NR_signalfd is not available [1/1] package/lxc: fix build when __NR_signalfd is not available - 1 - - --- 2020-07-28 Fabrice Fontaine Accepted
package/dbus: disable systemd for host build package/dbus: disable systemd for host build - - - 1 --- 2020-07-28 John Keeping Accepted
[v4,1/1] package/zbar: bump to version 0.23.1 [v4,1/1] package/zbar: bump to version 0.23.1 - - - - --- 2020-07-28 Fabrice Fontaine Accepted
[1/1] package/easydbus: bump to version 0.1.0 [1/1] package/easydbus: bump to version 0.1.0 - - 1 - --- 2020-07-28 Fabrice Fontaine Accepted
[v3] package/cryptopp: add a target build configuration [v3] package/cryptopp: add a target build configuration - - - - --- 2020-07-28 Kamel Bouhara New
[2/2] package/setools: install for host-python3 [1/2] package/python3-cython: new package - 1 - 1 --- 2020-07-28 Fabrice Fontaine Accepted
[1/2] package/python3-cython: new package [1/2] package/python3-cython: new package - - - 1 --- 2020-07-28 Fabrice Fontaine Accepted
[1/1] package/iprutils: bump to version 2.4.18.1 [1/1] package/iprutils: bump to version 2.4.18.1 - - - - --- 2020-07-28 Fabrice Fontaine Accepted
[3/3] {linux, linux-headers}: bump 4.{4, 9, 14, 19}.x / 5.{4, 7}.x series [1/3] package/linux-headers: drop support for 5.5.x headers - - - - --- 2020-07-28 Peter Korsgaard Accepted
[2/3] package/linux-headers: drop support for 5.6.x headers [1/3] package/linux-headers: drop support for 5.5.x headers - - - - --- 2020-07-28 Peter Korsgaard Accepted
[1/3] package/linux-headers: drop support for 5.5.x headers [1/3] package/linux-headers: drop support for 5.5.x headers - - - - --- 2020-07-28 Peter Korsgaard Accepted
package/prosody: fix dependency package/prosody: fix dependency - - - - --- 2020-07-28 Francois Perrad Accepted
[1/1] package/gdb: bump to version 9.2 [1/1] package/gdb: bump to version 9.2 - - - - --- 2020-07-28 Maxim Kochetkov Changes Requested
[v3,1/1] package/ima-evm-utils: bump version to 1.3 [v3,1/1] package/ima-evm-utils: bump version to 1.3 - - - - --- 2020-07-27 Petr Vorel Accepted
[2/2] support/testing: drop explicit docker kernel options from docker test [1/2] support/testing: drop explicit CGROUPFS_MOUNT from docker test - - - - --- 2020-07-27 Peter Korsgaard Accepted
[1/2] support/testing: drop explicit CGROUPFS_MOUNT from docker test [1/2] support/testing: drop explicit CGROUPFS_MOUNT from docker test - - - - --- 2020-07-27 Peter Korsgaard Accepted
[1/1] package/minetest: don't depend on luajit [1/1] package/minetest: don't depend on luajit - - - - --- 2020-07-27 James Hilliard Rejected
[9/9,v2] package/luaposix: select bit32 based on lua ABI version 5.1 [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[8/9,v2] package/solarus: depend on lua ABI version 5.1 [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[7/9,v2] package/collectd: depend on luainterpreter for lua support [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[6/9,v2] package/sysdig: depend on lua ABI version 5.1 [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[5/9,v2] package/luainterpreter: gather the ABI version string defaults [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[4/9,v2] package/luainterpreter: add abi version options [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[3/9,v2] package/prosody: don't depend on !lua 5.3 [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[2/9,v2] package/minetest: depend on LuaJIT [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[1/9,v2] package/efl: depend on LuaJIT [1/9,v2] package/efl: depend on LuaJIT - - - - --- 2020-07-27 Yann E. MORIN Accepted
[1/1] package/systemd: bump version to 245.7 [1/1] package/systemd: bump version to 245.7 - - - - --- 2020-07-27 Adam Duskett Accepted
[1/1] package/janus-gateway: bump version to 0.10.3 [1/1] package/janus-gateway: bump version to 0.10.3 - - - - --- 2020-07-27 Adam Duskett Accepted
[v2] package/librtlsdr: bump to last commit [v2] package/librtlsdr: bump to last commit - - - - --- 2020-07-27 Gwenhael Goavec-Merou Accepted
package/lz4: simplify build/install logic package/lz4: simplify build/install logic - - - - --- 2020-07-27 Peter Korsgaard Accepted
[PATCHv3,6/6] gitlab-ci: check all defconfigs on every push [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - - - - --- 2020-07-27 Romain Naour Accepted
[PATCHv3,5/6] gitlab-ci: check generated config files [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - - - - --- 2020-07-27 Romain Naour Accepted
[PATCHv3,4/6] support/scripts: add check-dotconfig.py [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - - - - --- 2020-07-27 Romain Naour Accepted
[PATCHv3,3/6] configs/rock_pi_n10_defconfig: remove BR2_TARGET_UBOOT_NEEDS_PYTHON [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - 1 - - --- 2020-07-27 Romain Naour Accepted
[PATCHv3,2/6] configs/rock_pi_4_defconfig: remove BR2_TARGET_UBOOT_NEEDS_PYTHON [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - 1 - - --- 2020-07-27 Romain Naour Accepted
[PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo [PATCHv3,1/6] configs/imx6ullevk_defconfig: remove typo - 1 - - --- 2020-07-27 Romain Naour Accepted
[1/1] package/alac: new package [1/1] package/alac: new package - - - - --- 2020-07-27 Marc Chalain New
[2/2] configs/stm32mp157c_dk2: Bump Kernel and U-Boot [1/2] configs/stm32mp157a_dk1: Bump Kernel and U-Boot - - - 1 --- 2020-07-27 Pierre-Jean Texier Accepted
[1/2] configs/stm32mp157a_dk1: Bump Kernel and U-Boot [1/2] configs/stm32mp157a_dk1: Bump Kernel and U-Boot - - - - --- 2020-07-27 Pierre-Jean Texier Accepted
[PATCHv3] package/bat: new package [PATCHv3] package/bat: new package - - - - --- 2020-07-27 Romain Naour New
package/imx-mkimage: bump to version rel_imx_5.4.24_2.1.0 package/imx-mkimage: bump to version rel_imx_5.4.24_2.1.0 - - - - --- 2020-07-27 Bartosz Biłas Accepted
[v2] package/python-matplotlib: add QT5 support [v2] package/python-matplotlib: add QT5 support - - - - --- 2020-07-27 Gwenhael Goavec-Merou Accepted
[1/1] package/capnproto: add openssl optional dependency [1/1] package/capnproto: add openssl optional dependency - - - - --- 2020-07-27 Fabrice Fontaine Accepted
[v2] package/cryptopp: add a target build configuration [v2] package/cryptopp: add a target build configuration - - - - --- 2020-07-27 Kamel Bouhara Changes Requested
[v7,1/1] package/nodejs: use system-icu for host-nodejs [v7,1/1] package/nodejs: use system-icu for host-nodejs - 1 - - --- 2020-07-27 James Hilliard Accepted
[v6,1/1] package/nodejs: use system-icu for host-nodejs [v6,1/1] package/nodejs: use system-icu for host-nodejs - 1 - - --- 2020-07-27 James Hilliard Changes Requested
« 1 2 3 4662 663 »